table.stats
{
    border-collapse: collapse;
    border: double 3px #017201;
    width: 100%
}

.stats thead tr
{
    background-color: #ABD867
}

.stats th
{
    text-align: center;
    font-weight: bold;
    padding: 3px 2px;
    min-height: 20px;
    border-width: 2px 1px;
    border-color: #438F43;
    border-style: solid
}

.stats th.category
{
    border-width: 2px
}

.stats tr
{
    background-color: white
}

.stats td
{
    text-align: center;
    padding: 3px 2px;
    min-height: 15px;
    border-width: 1px;
    border-color: #84CE84;
    border-style: solid
}

.stats td.category
{
    text-align: left;
    border-width: 1px 2px
}
